header {
    height: 790px !important;
    min-height: auto;
    background-position-y: 97%;
}
header img{
    margin-top: 100px;
}

@media(max-width: 1200px){
    header {
        height: 717px !important;
    }
}

@media(max-width: 991px){
    header {
        height: 667px !important;
    }
}

@media(max-width: 767px){
   header{
       background-image: url(../img/bg-1.png);
       height: 427px !important;
   }
    header img {
        margin-top: 70px;
    }
}

@media(max-width: 500px){
    header {
        height: 321px !important;
    }
    header img {
        margin-top: 50px;
    }
}